‫ Debian update for movabletype-opensource

ID: IRCAD2015033819
Release Date: 2015-03-13
Criticality level: Highly critical
Software:
Debian GNU/Linux 7.x
Description:
Debian has issued an update for movabletype-opensource. This fixes two vulnerabilities, which can be exploited by malicious people to conduct SQL injection attack and bypass certain security restrictions.
Solution
Apply updated packages via the apt-get package manager.
References:
DSA-3183-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1394

امتیاز

امتیاز شما
تعداد امتیازها:0